Skip to content
Endless Documentation

Get Canvases

GET
/organizations/{organization_id}/canvases/{canvas_id}

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
canvas_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/canvases/0191e5a2-7a29-7e14-9b8d-4f1c6a03e8d2"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "owner_id": "string",  "organization_id": "string",  "name": "string",  "description": "string",  "icon": "string",  "color": "string",  "thumbnail_url": "string",  "visibility": "private",  "last_activity_at": "2019-08-24T14:15:22Z",  "deleted_at": "2019-08-24T14:15:22Z",  "deleted_by_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}